<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--
 generated by Xtext 2.16.0
-->

<plugin>

   <extension point="org.eclipse.emf.ecore.generated_package">
      <!-- @generated ContractLang -->
      <package
            uri="http://www.uantwerpen.be/cosys/ContractLang"
            class="be.uantwerpen.cosys.contractLang.ContractLangPackage"/>
   </extension>

</plugin>
